Themen-ID 2760

FlexNet-Fehler -13-128-0

Wenn Version 11.10 des Minitab-Lizenzmanagers mit der Netzwerkversion von Minitab 17.2.1 oder höher verwendet wird, tritt beim Starten der Software FlexNet-Fehler -13-128-0 auf. Um das Problem zu beheben, führen Sie ein Upgrade auf die aktuelle Version des Lizenzmanagers aus. Wenn Ihnen die derzeit verwendete Version des Lizenzmanagers nicht bekannt ist, gibt es zwei Möglichkeiten, diese zu ermitteln.

Durch Ihre Nutzung dieser Website stimmen Sie zu, dass Cookies verwendet werden. Cookies dienen zu Analysezwecken und zum Bereitstellen personalisierter Inhalte.  Lesen Sie unsere Richtlinien